package = "lsup"
version = "scm-1"
source = {
   url = "git://git.knowledgetx.com/scossu/lsup_lua.git",
   branch = "master",
   tag = "HEAD",
}
description = {
   summary = "Compact, minimalistic RDF library and persistent store.",
   detailed = [[
      `lsup_rdf` is an embedded library to manipulate and permanently store
      Linked Data. It handles terms, triples, graphs, and has an in-memory and
      a filesystem-based storage back ends.
   ]],
   homepage = "http://git.knowledgetx.com/scossu/lsup_lua",
   license = "https://git.knowledgetx.com/scossu/lsup_lua/src/master/LICENSE"
}
dependencies = {
   "lua >= 5.4, < 6",
}
build = {
   type = "make",
}
